﻿#contact-us-page .cms-content-page {
}

.contact-us-page {
    background-color: rgb(239,239,239);
    color: rgb(84,84,84);
}

    .contact-us-page h3 {
        text-align: center;
        text-transform: uppercase;
        font-size: 20px;
    }

    .contact-us-page h4 {
        white-space: nowrap;
        font-size: 15px;
        text-align: left;
        text-transform: uppercase;
        padding-left: 3px;
    }

#contact-us-form {
    padding-bottom: 70px;
    /*background-color: rgb(239,239,239);*/
    color: rgb(84,84,84);
}

    #contact-us-form .form-fields {
        padding-right: 15px;
    }

@media(min-width: 767px) {
    #contact-us-form .form-fields {
        padding: 0px 0px;
    }
}

#contact-us-form input {
    background: transparent;
    border: none;
    border-bottom: 1px solid rgb(182,182,182);
    width: 100%;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#contact-us-form textarea {
    background: transparent;
    border: none;
    border-bottom: 1px solid rgb(182,182,182);
    width: 100%;
    margin-bottom: 10px;
    padding-left: 10px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    min-height: 100px;
}

#contact-us-form p {
    text-align: center;
    font-style: italic;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 35px;
}

#contact-us-form #form-submit {
    background-color: rgb(236, 92, 81);
    float: right;
    border: none;
    padding: 10px 20px;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 20px;
}

@media (max-width: 767px) {
    #contact-us-form #form-submit {
        float: none;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
}

#contact-us-form .contact-details {
    color: rgb(84,84,84);
}

@media (max-width: 767px) {
    #contact-us-form .contact-details {
        margin-top: 20px;
    }
}

#contact-us-form .contact-details div {
    margin-bottom: 5px;
}

#contact-us-form .contact-details .telephone {
    font-weight: bold;
}

#contact-us-form .contact-details img {
    float: left;
    width: 25px;
    margin-top: 3px;
    margin-right: 8px;
}

#contact-us-form .contact-details h3 {
    font-size: 14px;
    text-align: left;
}

#contact-us-form .contact-details p {
    padding-top: 5px;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-left: 7px;
    text-align: left;
    font-style: normal;
    overflow: hidden;
}

#contact-us-form .contact-details a {
    color: rgb(84,84,84);
    /*text-decoration: underline;*/
    word-break: break-all;
}


@media (max-width: 767px) {
    #contact-us-form {
        padding-bottom: 5px;
    }

    #contact-us-form {
        padding-top: 5px;
    }
}
